[Desktop Entry]
Type=Application
Version=0.9.4
Encoding=UTF-8
Name=CRRCsim
Comment=Model-airplane flight simulation program
Icon=/usr/local/share/crrcsim/icons/crrcsim.png
Exec=crrcsim
Categories=Game;Simulation;
StartupNotify=false
